@charset "utf-8";

@import url("webfonts/swzblkn/stylesheet.css");


/* CSS Document */



body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-variant: normal;
}
body {
	background-image: -webkit-linear-gradient(270deg,rgba(6,6,6,1.00) 15.54%,rgba(35,34,34,1.00) 30.57%,rgba(37,36,36,1.00) 50.26%,rgba(37,37,37,1.00) 69.43%,rgba(38,38,38,1.00) 70.46%,rgba(7,7,7,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(6,6,6,1.00) 15.54%,rgba(35,34,34,1.00) 30.57%,rgba(37,36,36,1.00) 50.26%,rgba(37,37,37,1.00) 69.43%,rgba(38,38,38,1.00) 70.46%,rgba(7,7,7,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(6,6,6,1.00) 15.54%,rgba(35,34,34,1.00) 30.57%,rgba(37,36,36,1.00) 50.26%,rgba(37,37,37,1.00) 69.43%,rgba(38,38,38,1.00) 70.46%,rgba(7,7,7,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(6,6,6,1.00) 15.54%,rgba(35,34,34,1.00) 30.57%,rgba(37,36,36,1.00) 50.26%,rgba(37,37,37,1.00) 69.43%,rgba(38,38,38,1.00) 70.46%,rgba(7,7,7,1.00) 100%);
}


.navbar.navbar-inverse .container-fluid #inverseNavbar1 {
	max-height: auto;
}
#wrapper .navbar.navbar-inverse {
	height: auto;
}
.navbar-toggle.collapsed h4 .chevron-down {
	color: #F37F3A;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar-inverse {
	background-color: #222222;
	border-color: #080808;
}
.navbar-inverse .navbar-brand {
	color: #F18A16;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
	color: #ffffff;
	background-color: transparent;
	height: auto;
}
.navbar-inverse .navbar-text {
  color: #9d9d9d;
}
.navbar-inverse .navbar-nav > li > a {
  color: #9d9d9d;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #1E1E1E;
	font-size: 13px;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #333333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: #5B5959;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}

#bottom {
	background-color: #1E1E1E;
	height: 50px;
	width: auto;
}
.top {
}
.container.top.home {
	background-color: #DAD0BB;
}
#headerdink {padding: 10px
}
.col-md-3 a .back-to-top {
	padding-top: 10px;
}
.active a  {
	background-color: #F9070B;
	text-decoration: none;
}
#wrapper .jumbotron h1 {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 46px;
	top: 5px;
	font-weight: 500;
}

.jumbotron {
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 5px;
  color: inherit;
  background-color: #eeeeee;
}
.jumbotron h1,
.jumbotron .h1 {
  color: inherit;
}
.jumbotron > hr {
  border-top-color: #d5d5d5;
}
#wrapper .jumbotron p {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 10px;
}



.navbar-inverse .login ul {
	float: right;
	list-style: none;
}

.navbar-inverse .login:hover, .login:focus {
	text-decoration: none;
}
.navbar-inverse .login:focus {
	text-decoration: none;
	list-style-type: none;
	display: inline;
}
.navbar-inverse .login-sm {
	float: right;
	colour: #9d9d9d;
	text-decoration: none;
	font-size: small;
	font-weight: bold;
	margin-right: 15px;
}

.navbar-inverse .login-sm:hover, .login-sm:focus {
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	
}
.navbar-inverse .login-sm:focus {
	float: right;
	text-decoration: none;
	list-style-type: none;
	display: inline;
	text-align: right;
}

.restrict {
	font-size: 8pt;
	font-align: center;
	line-height: 9pt;
	font-weight: bolder;
}


#carouselhome .carousel-fade .carousel-inner .item .active {
	height: 100%;
}
#carouselhome .carousel-fade {
	opacity: 1;
	height: 100%;
}
#carouselhome .carousel-fade .item {
	height: 100%;
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block !important;
	z-index: 1;
	
}
#carouselhome .carousel-fade .item:firstchild {
	top: auto;
	position: relative;
	height: 100%;
	
}
#carouselhome .carousel-fade .active {
	height: 100%;
	opacity: 1;
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	z-index: 2;
}
#carouselhome .carousel-fade .carousel-inner .item .active img {
	width: 100%;
	height: 100%;
}
.row #homecontent h3 {
	color: #FFFFFF;
	font-family: swzblkn, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 28pt;
	text-shadow: 2px 3px 7px #000000;
	font-style: normal;
}
td .img-thumbnail.img-responsive {
	border: medium solid #000000;
	min-width: 120px;
	vertical-align: top;
	max-width: 200px;
}
tr td a {

}
td a .table-home-heading {
	font-weight: bold;
	color: #FDBD00;
}
tr td .table-home-heading {
	color: #F5BC13;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

#mahometable {
}


table td a .img {
	vertical-align: top
	}


td a .table-sitrep-heading {
	font-size: 13pt;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #F08120;
}
td a .table-intel-heading {
	font-size: 13pt;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #F08120;

}
table td a .img-thumbnail.img-responsive {
	vertical-align: top;
	border-radius: 0;
	border: 2px solid #FFFFFF;
	width: 100%;
	min-width: 200px;
}

thead tr .pic {
	width: 30%;
	vertical-align: top;
	margin-right: 10px;
	min-width: 120px;
}
tr td p {
	color: #FFFFFF;
}
.row .col-md-4 .img-rounded.img-responsive {

}
.row .col-md-4 #carouselhome {


}
.container-fluid .login .login {
	font-weight: bold;
	color: #F08120;
	clear: both;
	text-align: center;

}
.container-fluid .login .recover {
	font-size: small;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #D5CFCF;
}
.container-fluid .login ul {
	list-style-type: none;
	padding-right: 10px;
	margin-top: 15px;
	text-align: center;
	font-weight: normal;
	font-size: medium;

}

figure figcaption {
	padding-bottom: 5px;

}
figure.newleft a img {
	border: medium solid #000000;
	max-width: 240px;
}
figure.newleft {
	max-width: 350px;
	float: left;
	margin-right: 20px;
}
.col-md-4 a .img-responsive {
	border: medium solid #ED9423;
	margin-bottom: 20px;

}
.col-md-4 div .img-responsive.contact {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 100%;
	padding-bottom: 20px;
}
.row #gearcontent .img-responsive {
	border-style: solid;


}
.row #membership .img-responsive {
	padding-bottom: 15px;
}






@media screen and (max-width: 600px) {
#table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:child h5 {
	font-weight: bold;
	font-size: 14pt;
}
tbody td {
	display: block;
	text-align: left;
	min-width: 250px;
}
tbody td:before { 
    content: attr(data-th); 
    display: block;
	width: 100%;
	min-width: 350px;
    text-align:left;
	color: #F5BC13;
	font-size:14pt;}
.books {
}

p.memheadline {
	text-align: center;
	font-size: 14pt;
	color: #ED9423;
}
.biglogin {
}




}
.last {
	text-align: left;
}
.title {
	margin-left: auto;
	margin-right: auto;
}
.bookleft {
	float: left;
	clear: right;
	margin-right: 20px;
}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

@media (max-width: 500px) {.gearheadline h3 {
	font-size: 18pt;
	color: #6B5D35;
	font-family:  swzblkn, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
}

@media (min-width: 650px) {.gearheadline h3 {
	font-family: swzblkn, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 24px;
	color: #6B5D35;

}
}

@media (min-width: 500px) {.gearheadline h3 {
	font-size: 24pt;
	font-family:  swzblkn, "Franklin Gothic Bold", "Arial Black", sans-serif;
	color: #6B5D35;
}
}
@media (min-width: 650px) {.gearheadline h3 {
	font-size: 24pt;
	font-family: swzblkn, "Franklin Gothic Bold", "Arial Black", sans-serif;
	color: #ED9423;
	}
}
